5

[ubuntu] ATI Mobility Radeon's (Before the HD's)

view full story
linux-howto

http://ubuntuforums.org – I have an ATI Mobility Radeon X700 (0x5652) installed on my laptop running Ubuntu 11.04 (Natty Narwhal). If I may ask, is the FGLRX drivers will work for my graphics card? I know the latter versions may not be compatible with my card, however, would the old versions of FGLRX work on 11.04? I just wanted to control the graphics card though, rather than modifying the xorg.conf again. Thanks :) (Hardware)